ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "942bc828-3de2-11ee-a382-005056a5c4e8"
    Код: "000003838"
    UIDСценария: "d85a0b86-3dca-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка наличия поставляемой контактной информации"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка наличия поставляемой контактной информации"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

